Bug 822140 - modprobe -r xt_state endless loop
modprobe -r xt_state endless loop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 09:12 EDT by Marek Zukal
Modified: 2012-11-14 11:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:32:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Zukal 2012-05-16 09:12:26 EDT
Description of problem:
After editing and storing firewall settings "modprobe -r xt_state" hogs up one CPU, cannot be killed and probably will not end until reboot.

Version-Release number of selected component (if applicable):
Kernel version 3.3.4 and 3.3.5

How reproducible:

Steps to Reproduce:
1. Edit firewall setting system-config-firewall
  
Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2012-09-06 11:29:51 EDT
Are you still seeing this with the 3.4 or 3.5 kernels?
Comment 2 Dave Jones 2012-10-23 11:38:06 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 11:32:20 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.